{% extends 'mail.base.html.twig' %}
{% block title %}Fin de période d’essai{% endblock %}
{% block content %}
    <p>Bonjour,</p>
    <br/>
    <br/>
    <p>
        L'utilisateur ayant pour email : {{ user.email }} a été gelé.
    </p>
{% endblock %}
